{
	"contentrating" : "Everyone",
	"description" : "",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.34510 0.40784 0.63529"
			}
		},
		"supportsaudioprocessing" : true
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Innocent Witches - Polumna",
	"type" : "Scene",
	"version" : 1,
	"visibility" : "public",
	"workshopurl" : "steam://url/CommunityFilePage/2560360246"
}